logo

Could not compile stylesheet for simplistic. Using last compiled stylesheet.

Ubuntu 10.10 DSP Query

posted in Uncategorized
Friday, January 28 2011, 01:42 PM
srhjackson
srhjackson
Offline
0
Hi, Does anyone know if it is possible to get DSP working on Ubuntu 10.10 ( [url=http://labs.igep.es/index.php?title=How_to_get_the_Ubuntu_distribution&diff=1060&oldid=prev]http://labs.igep.es/index.php?title=How ... oldid=prev[/url] )? Is the 2.00 framework compatible with the kernel?
Responses (3)
  • Accepted Answer

    mcaro
    mcaro
    Offline
    Friday, January 28 2011, 02:43 PM - #permalink
    0
    Yes. Manel
    The reply is currently minimized Show
  • Accepted Answer

    srhjackson
    srhjackson
    Offline
    Friday, January 28 2011, 02:57 PM - #permalink
    0
    Do I need the source for 2.6.35-23 from IGEP? If so, where can I get it ? If not, what do I need to compile against? Many thanks!
    The reply is currently minimized Show
  • Accepted Answer

    mcaro
    mcaro
    Offline
    Saturday, January 29 2011, 10:17 AM - #permalink
    0
    Try to download the kernel headers and use it for compile the DSP package. Manel
    The reply is currently minimized Show
Your Reply

SUPPORT


This email address is being protected from spambots. You need JavaScript enabled to view it.
This email address is being protected from spambots. You need JavaScript enabled to view it.
IGEP Community Wiki
IGEP Community Forum
IGEP Community Online Chat